Subject: Re: [lojban] Babylon 5 (TV show)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 23 Jan 2001 17:34:49 -0500

On Tue, Jan 23, 2001 at 02:07:33PM -0700, EWC wrote:
> Someone recently posted a translation of the Babylon 5 (a sci-fi TV
> show) opening sequence in Loglan, so I just had to try in Lojban. Here
> it is:

Here's some commentary, with the original prepended for those who don't
know it:

It was the year of fire.
> .i pu nanca co fagri

The year of destruction.
> .i nanca co daspo

I'd use le nu despo for 'destruction'.

The year we took back what was ours.
> .i nanca ca le nu mi xrube'i le selpo'e be mi

I would _definately_ use mi'a here.

It was the year of rebirth.
> .i pu nanca co rapli jbena

I'd use krefu instead of rapli.

The year of great sadness.
> .i nanca co barda badri

The year of pain.
.i nanca co cortu

Missed it. 8)

And the year of joy.
> .i nanca co gleki

I'd make it .ije

It was... a new age.
> .i pu citno cedra

Is there a way to express a pause for thought?

It was the end of history.
> .i pu fanmo co citri

It was the year _everything_ changed.
> .i pu nanca ca le nu roda binxo

I'd add a ba'e before roda. Oooh, and binxo has a _wonderful_
implication to it that is <toungue in cheek> lost in the english
translation </tounge>.

The year is 2261? -- can never remember exactly. 8)
> .i se detri li pi'ererexapa

The place: Babylon 5
> .i se stuzi la bablan.mumom.

Again, a very cool undertaking.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP